RubyGems Navigation menu

authoryze 0.0.3

Provides matrix based and role level authorization

Gemfile
          gem 'authoryze', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install authoryze
  
  
  
  
  
  
  

Authors:

  • Maher Hawash

Owners:

Licenses:

  • MIT

Total downloads 607

For this version 607

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 15, 2014 (9.5 KB)